/* www.tsandelis.com V2.0 */
/* August 2010 */

.reader {
	position:absolute;
	width: 112px;
	height: 112px;
	right: -126px;
	top: 170px;
/*	background: url('../images/2015Award.png') no-repeat;*/
}

* {
padding : 0;
margin-top: 0px;
margin-bottom: 0px;

}

html {
background: #dca564 url('../images/bg4.jpg');
background-repeat:repeat-x;
/* Height is 100%, so the body can be 100% */

}

body {
margin: 0;
margin-top: 0px;
margin-bottom: 0px;
padding: 0;
background: url('../images/header_bg6.png');
background-position: top center;
background-repeat:no-repeat;
height: 100%;
text-align: left;
line-height: 16px;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
color:#000000;
font-style: normal;

}




ol {
	margin-left: 14px;}
	
ul {
	margin-left: 14px;}

li {
	list-style-position: outside;
	margin-left: 20px;
	}
	
ul.check {
	margin-left: 20px;
	margin-top: 0px;
	list-style: none;}

li.check {
background-image: url('../images/bullet.png');
background-repeat: no-repeat;
line-height: 18px;
margin-top: 8px;
padding-left: 30px;
}	
	
	
	
li.pdf {
list-style-image: url('http://drtsandelis.com/images/pdf_icon.gif');
list-style-position:inherit;
line-height:18px;
font-size: 12px;	
margin-left: 9px;}


table {
text-align: left;
position:relative;
}

.content {
  position:relative;
  width: 920px;
  margin:0 auto;
  }

table.border {
	text-align: left;
	border-width: 2px;
	border-spacing: 2px;
	border-style: solid;
	border-collapse: separate;

}


td {
line-height: 16px;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
border-style: none;
font-style: normal;
margin-top: 0px auto;
margin-bottom: 0px auto;

}


td.title {
line-height: 24px;
text-align: left;
font-size: 18px;
font-weight: bold;
font-style: normal;
margin-top: 0px auto;
margin-bottom: 0px auto;
}



td.tiny {
line-height: 10px;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color:#666666;
font-style: normal;
margin-top: 2px;
margin-bottom: 2px;
}

td.norepeat {
 background-repeat:repeat-x;}
 
 td.norepeaty {
 background-repeat:repeat-y;}

td.flash {
line-height : 0px;
font-size: 0px;
text-align: left;
font-family : Arial, Helvetica, sans-serif;
font-style : normal;
margin-top: 0px auto;
margin-bottom: 0px auto;
}

td.footer {
color:#000000;
font-family: Arial, Helvetica, sans-serif;
line-height: 18px;
font-size: 14px;
}

td.footerlinks {
color:#000000;
font-family: Arial, Helvetica, sans-serif;
line-height: 16px;
font-size: 13px;
}

span.plus {
font-size:22px;
color: #025596;
}

span.pluswhite {
font-size:20px;
color:#FFFFFF;
}

h2
{ margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
   color: #000000;
   text-decoration:underline;}
   
   
h2.title
{ margin-top: 10px;
  margin-bottom: 8px;
  font-size: 20px;
  font-style: italic;
  font-weight: bolder;
  color: #000000;
  text-decoration:none;
  }
  
  h2.sub
{ margin-top: 10px;
  margin-bottom: 8px;
  font-size: 16px;
  font-style: italic;
  font-weight: bolder;
  color: #000000;
  text-decoration:none;
  }
  
  h2.contact
{ margin-top: 0px;
  margin-bottom: 4px;
  font-size: 20px;
  font-style: italic;
  font-weight: bolder;
  color:#000000;
  text-decoration:none;
  }
   

   
h2.side
{ margin-top: 0px;
  margin-bottom: 10px;
  line-height: 16px;
  font-size: 16px;
  }
   


h3
{ margin-bottom: 6px;
	margin-top: 4px;
	color:#CC0000;
	font-size: 16px;
	}
	
	h3.blue
{ margin-bottom: 0px;
	margin-top: 0px;
	color:#286C99;
	font-size: 18px;
	}
	
	
	

	
	
a, a:link, a:active {

background : transparent;
color:#78334f;
text-decoration : none;
}
a:visited {

background : transparent;
color : #78334f;
text-decoration : none;
}
a:hover {

background : transparent;
color:#666666;
border : 0;
}
/*#faa633*/
/*#003366*/
/*#286C99*/


a.white, a.white:link, a.white:active {

background : transparent;
color:#025596;
text-decoration : none;
}
a.white:visited {

background : transparent;
color : #025596;
text-decoration : none;
}
a.white:hover {

background : transparent;
color:#cccccc;
border : 0;
}



img {
margin-bottom: 0px auto;
border: 0px;
margin: 0px; }


img.right {
margin-bottom: 0px auto;
border: 0px;
margin-right: 10px;}

img.right2 {
margin-bottom: 0px auto;
border: 0px;
margin-right: 10px;
vertical-align:middle;}


img.left{
margin-bottom: 0px auto;
border: 0px;
margin-left: 10px;}


/* LIGHTBOX */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://drtsandelis.com/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://drtsandelis.com/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }